/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Media Queries */


/* Smaller than standard 960 (devices and browsers) */
   @media only screen and (max-width: 959px) {
   }


/* Tablet Portrait size to standard 960 (devices and browsers) */
   @media only screen and (min-width: 768px) and (max-width: 959px) {

/* layout */
#intro-title {
width: 100%;
}

#intro-subtitle {
	margin-top: -20px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
}

h1 {
font-size: 45px;
padding: 35px 0 0 0;
}

h2 {
font-size: 25px;
}

.lower-content {
padding: 55px 0 0 0;
}


/* closer */
.fire-closer {
left: 30px;
top: 30px;
}

   }


/* All Mobile Sizes (devices and browser) */
   @media only screen and (max-width: 767px) {
   }


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
   @media only screen and (min-width: 480px) and (max-width: 767px) {

/* layout */
#intro-wrapper {
position: relative;
top: 112px;
}

#intro-top-line {
display: none;
visibility: hidden;
}


#intro-bottom-line {
display: none;
visibility: hidden;
}

/* teaser */
#teaser {
text-align: center;
margin: -22px 0 0 0;
}

#intro-title img {
width: 280px;
margin-top:-820px;
}

h1 {
font-size: 45px;
padding: 35px 0 0 0;
}

h2 {
font-size: 25px;
}

.lower-content {
padding: 75px 0 0 0;
}

/* borders */
.borders {
display: none;
visibility: hidden;
}

/* countdown */
#countdown-wrapper {
position: relative;
left: -20px;
margin: 0px auto 0 auto;
width: 190px;
}

#countdown li {
display: inline-block;
width: 100px;
}



/* closer */
.fire-closer {
left: 30px;
top: 15px;
}

   }


   @media only screen and (max-width: 479px) {

/* layout */
#intro-wrapper {
position: relative;
top: 112px;
}

#intro-top-line {
display: none;
visibility: hidden;
}


#intro-bottom-line {
display: none;
visibility: hidden;
}

/* teaser */
#teaser {
text-align: center;
margin: -22px 0 0 0;
}

#intro-title img {
width: 280px;
margin-top:-820px;
}

h1 {
font-size: 45px;
padding: 35px 0 0 0;
}

h2 {
font-size: 25px;
}

.lower-content {
padding: 75px 0 0 0;
}

/* borders */
.borders {
display: none;
visibility: hidden;
}

/* countdown */
#countdown-wrapper {
position: relative;
left: -20px;
margin: 0px auto 0 auto;
width: 190px;
}

#countdown li {
display: inline-block;
width: 100px;
}


/* closer */
.fire-closer {
left: 30px;
top: 15px;
}

   }
